[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.Title

Title of the current document for the print device.

## Declaration

Source position: printers.pas line 339

`public property TPrinter.Title : string read fTitle write fTitle;`

## Description

Title is a String property which contains the title of the current document for the print device. The default value assigned in the constructor is an empty string ('').

Set the value in Title prior to calling the BeginDoc method. It may also be assigned using the Title property in the Canvas (TPrinterCanvas) for the print device. In this case, the value is applied to the print device as well.

## See also

TPrinterCanvas.Title |  | Title for the document rendered using the printer canvas.